field: 36cc6314-e8ec-477a-ae92-5d2603c644f0 # Content Matrix
fieldLayouts:
  e3ec37fc-f201-469d-b940-8c440bb9cb8d:
    tabs:
      -
        elements:
          -
            fieldUid: b40c09d5-0952-475c-86b1-915f90370350 # Article Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  b40c09d5-0952-475c-86b1-915f90370350: # Article Image
    columnSuffix: jiaslhcq
    contentColumnType: string
    fieldGroup: null
    handle: articleImage
    instructions: ''
    name: 'Article Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:54c4be80-a863-4b04-abab-0a0ea7b1d0ec' # Site Images
      defaultUploadLocationSubpath: ''
      limit: ''
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:4dd056d2-a4c1-4eef-adad-b97d5e73c3ff' # Article Images
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: true
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: inlineImage
name: 'Inline Image'
sortOrder: 4
